#geral
msg.noData=Não foi possível obter dados com os parâmetros informados.

header.titulo.relatorio=QUADRO DEMONSTRATIVO DO MOVIMENTO DE PASSAGEIROS
header.poderConcedente=Poder Concedente
header.periodo=Período de:
header.ate=até:
header.ordinarias=Ordinárias
header.estras=Extras
header.empresa=Empresa:
header.endereco=Endereço:
header.municipio=Município:
header.cnpj=CNPJ:
header.lugares=Lugares
header.ofertados=Ofertados
header.linha=Linha:
header.inscricao=Inscrição:


#Labels column header
column.header.seccoes=Seções
column.header.km=KM
column.header.seq=SEQ
column.header.sentido=Sentido
column.header.soma=Soma
column.header.tarifa=Tarifa
column.header.total=Total
column.header.servico=Serviço

#Labels header
#label.nomePassageiro=Nome Passageiro
#label.dataViaje=Data Viagem
#label.servico=Serviço
#label.passagem=Bilhete
#label.claseServicio=Classe
#label.origem=Origem
#label.destino=Destino
#label.numKmViaje=Distância
#label.poltrona=Po.
#label.precioPagado=Tarifa
#label.precioTaxas=Taxas
#label.preco=Tarifa Total
#label.categoria=Tipo Pax
#label.dataVenda=Data Compra
#label.pontoVenda=Agência
#label.nomeUsuario=Bilheteiro